@import url(https://fonts.googleapis.com/css?family=Oswald);

#redes {
	position: fixed;
	right: 0px;
	top: 350px;
	width: 40px;
	z-index: 999;
}
#redes img {
	display: block;
	margin-bottom: 6px;
}

body {
	background: #FFF;
	padding: 0px;
	margin: 0px;
}
* {
	font-family: Oswald, Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;
}
a {
	color: #666;
	text-decoration: none;
	transition: all 0.5s;
}
a:hover {
	color: #039ED6;
	text-decoration: underline;
}
hr {
	border: none;
	border-bottom: #333 1px dashed;
	margin-top: 20px;
	margin-bottom: 20px;
}
input[type=submit], input[type=reset], input[type=button], button {
	border: 0px;
	background: #666666;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
	transition: all 700ms;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 10px 2px 10px;
	font-size: 12px;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover {
	background: #039ED6;
}
input[type=text], input[type=password], input[type=search], textarea, .inputs {
	border: #000 1px solid;
	font-weight: normal;
	outline: none;
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#menu {
	float: right;
	display: none;
}
#menu img {
	cursor: pointer;
	cursor: hand;
}
nav {
	max-width: 980px;
	position: absolute;
	background: #00A5DF url(../img/bgmenu.jpg) no-repeat left bottom;
	padding: 10px;
	left: 0px;
	right: 0px;
	text-align: right;
	margin: 0 auto 0 auto;
}
nav img {
	float: left;
}
nav ul {
	list-style: none;
	padding: 0px;
	margin: 20px 0 0 0;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}
nav ul li {
	padding: 0px;
	margin: 0px;
	display: inline-block;
	vertical-align: top;
}
nav ul li a, nav ul li label {
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: top;
	padding: 3px 10px 3px 10px;
	border-radius: 3px;
	cursor: pointer;
	cursor: hand;
}
nav ul li a:hover, nav ul li label:hover {
	background: #FFF;
	color: #0096D5;
	text-decoration: none;
}
nav li ul {
	position: absolute;
	padding: 5px;
	background: rgba(4, 97, 156, 0.8);
	display: block;
	border-radius: 4px;
	margin: 0px;
	display: none;
	z-index: 9999;
}
nav li ul li {
	display: block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
nav li ul li a {
	display: block;
	font-size: 14px;
	text-transform: none;
	padding: 1px 5px 1px 5px;
}
nav ul li:hover > ul {
	display: block;
}

header {
	max-width: 1366px;
	margin: 0 auto 0 auto;
	min-height: 130px;
}
#slider {
	width: 100%;
	height: 634px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}
#navban {
	margin-top: 270px;
	width: 100%;
	position: absolute;
}
#navban img {
	margin: 0 7px 0 7px;
	cursor: pointer;
	cursor: hand;
}
#navdir {
	float: right;
}
#slider ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-left: 4px;
	transition: all 1s;
}
#slider li {
	padding: 0px;
	margin: 0px;
	display: inline-block;
	margin-left: -4px;
}
#slider #index {
	margin-top: -30px;
	margin-left: 45%;
	z-index: 8888; 
}
#slider #index li {
	margin: 4px;
	background: #FFF;
	padding: 6px;
	max-height: 7px;
	cursor: pointer;
	cursor: hand;
	border-radius: 50px;
}
#slider #index li:hover, #slider #index .marcado {
	background: #CC0000;
}
#corpo {
	max-width: 980px;
	padding: 0 0 50px 0;
	margin: 0 auto 0 auto;
}
#pesquisa {
	position: absolute;
	left: 0px;
	right: 0px;
	max-width: 980px;
	margin: -35px auto 0 auto;
	text-align: right;
}
#pesquisa form {
	display: inline-block;
	vertical-align: top;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	background: #FFF;
	padding: 7px;
}
#pesquisa form span {
	border: #CCC 1px solid;
	padding: 0 4px 0 4px;
	margin: 0px;
	display: inline-block;
	border-radius: 5px;
}
#pesquisa form input {
	display: inline-block;
	vertical-align: top;
	border: none;
	-webkit-appearance: none;
}
#pesquisa input[type=text], #pesquisa input[type=search] {
	padding: 3px;
	font-size: 14px;
	border-right: #CCC 1px solid;
	transition: all 0.5s;
}
#pesquisa input[type=image] {
	padding: 5px;
}
#paginador {
	padding: 30px 0 0 0;
	text-align: center;
}
.titulo, .fttl {
	font-size: 32px;
	color: #333;
	text-transform: uppercase;
	margin-top: 0px;
	padding: 30px 0 0 0;
	font-family: 'Oswald', sans-serif;
}
.fttl {
	font-size: 28px;
}

#bluebar {
	background: #039ED6 url(../img/bgbarra.jpg) no-repeat top right;
	height: 484px;
	padding: 0px;
	margin: 0px;
}
#bluebar div {
	max-width: 980px;
	margin: 0 auto 0 auto;
	padding: 70px 0 40px 0;
}
#bluebar span {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 345px;
}
#bluebar label {
	color: #FFF;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: bold;
	display: block;
	white-space: nowrap;
}
#bluebar label:first-of-type {
	font-size: 48px;
}
#bluebar p {
	text-align: justify;
	color: #FFF;
}

#barra {
	height: 6px;
	background: #000;
	padding: 0px;
	margin: 0px;
}
#barra div {
	max-width: 980px;
	margin: 0 auto 0 auto;
	padding: 0px;
	line-height: 0px;
}
#barra span {
	display: inline-block;
	vertical-align: top;
	background: #039ED6;
	width: 291px;
	padding: 0px;
	margin: 0px;
	height: 6px;
	line-height: 0px;
}

#mapa {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
#mapa div {
	position: absolute;
	z-index: 888;
}
#mapa iframe, #mapa div {
	width: 100%;
	height: 500px;
}
#mapa div div {
	position: relative;
	max-width: 980px;
	width: auto;
	margin: 0 auto 0 auto;
	padding: 0px;
}
#mapa span {
	display: inline-block;
	vertical-align: top;
	width: 291px;
}
#mapa label {
	display: block;
	background: #FFF;
	padding: 20px 10px 20px 10px;
	text-align: center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#mapa label span {
	text-align: center;
	color: #030303;
	display: block;
	vertical-align: top;
	padding: 20px 0 0 0;
	font-size: 16px;
}

footer {
	border-top: #039ED6 8px solid;
	background: #010101 url(../img/bgfooter.jpg) no-repeat right top;
}
footer div {
	max-width: 980px;
	margin: 0 auto 0 auto;
	min-height: 200px;
	padding: 20px 0 40px 0;
}
footer span {
	float: right;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}
footer span label {
	color: #FFF;
	display: block;
}
footer span label:first-of-type {
	margin: 10px 0 0 0;
	font-size: 24px;
}
footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
footer ul li {
	display: block;
	vertical-align: top;
	padding: 4px 0 0 0;
	margin: 0px;
}
footer ul p {
	color: #FFF;
	font-size: 28px;
	text-transform: uppercase;
}
footer ul li a {
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
}
footer ul li a:hover {
	color: #039ED6;
}

/* Aqui começa o diaporama */
#imageFlow * {
	color: #FFF;
}
#imageFlow { 
    position: absolute;
	width: 100%; 
    max-width: 965px; 
    height: 450px;  
    margin-left: 0px;
 
    overflow: hidden; 
    background: #000;
	text-shadow: none;
	color: #FFF;
} 
#imageFlow .diapo { 
    position: absolute; 
    left: -4000px; 
    cursor: pointer; 
    -ms-interpolation-mode: nearest-neighbor; 
} 
#imageFlow .link { 
    border: dotted #fff 1px; 
    margin-left: -1px; 
    margin-bottom: -1px; 
} 
#imageFlow .text { 
    position: absolute; 
    left: 0px; 
    width: 100%; 
    bottom: 16%; 
    text-align: center; 
    color: #FFF; 
    font-family: verdana, arial, Helvetica, sans-serif; 
    z-index: 1000; 
	text-shadow: none;
} 
#imageFlow .title { 
    font-size: 18px; 
    font-weight: bold; 
	text-shadow:none;
	color: #FFF;
} 
#imageFlow .legend { 
    font-size: 10px;
	color: #FFF;
	text-shadow: none;
} 
#imageFlow .scrollbar { 
    position: absolute; 
    left: 10%; 
    bottom: 20px; 
    width: 80%; 
    height: 16px; 
    z-index: 1000; 
} 
#imageFlow .track { 
    position: absolute; 
    left: 1%; 
    width: 98%; 
    height: 16px; 
    filter: alpha(opacity=30); 
    opacity: 0.3;
} 
#imageFlow .arrow-left { 
    position: absolute; 
} 
#imageFlow .arrow-right { 
    position: absolute; 
    right: 0px; 
} 
#imageFlow .bar { 
    position: absolute; 
    height: 16px; 
    left: 25px; 
} 

/* Galeria */
#galeria {
	height: 540px;
}
#voltar {
	text-align: right;
}
#voltar * {
	color: #333;
	font-weight: bold;
}

/* SDK */
#ampliar {
	display: block;
	background: #999;
	border: #666 1px solid;
	padding: 5px;
	text-align: center;
	color: #FFF;
	margin-top: 210px;
}
#ampliar a {
	color: #FFF;
}
#ampliacao {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	border: #000 1px solid;
	z-index: 8887;
}
#sblock {
	background: #000;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 999;
	display: none;
}
#fechapop {
	background: #FFF;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: #000 1px solid;
	border-top: none;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 8888;
	display: none;
}
#imgproduto {
	border: #000 1px solid;
	margin-top: 10px;
}

@media only screen and (max-width: 880px) {
	nav, #pesquisa, #corpo, #bluebar, footer div {
		padding-left: 20px;
		padding-right: 20px;
	}
	nav ul {
		display: none;
	}
	#menu {
		display: inline-block;
	}
	#pesquisa {
		position: relative;
		margin: 0px;
	}
	nav ul {
		border-top: #000 1px solid;
		position: absolute;
		z-index: 99999;
		background: rgba(4, 97, 156, 0.8);
		width: 100%;
		padding: 0px;
		margin: 75px -20px 0 -20px;
	}
	nav ul li {
		display: block;
		border-bottom: #000 1px solid;
		padding: 7px;
	}
	nav li ul {
		display: block;
		position: relative;
		margin: 5px 0 -5px 0;
		box-shadow: none;
		background: none;
		padding: 0px;
		width: 100%;
		border-top: none;
	}
	nav li ul li {
		border-bottom: none;
		border-top: #000 1px solid;
	}
	nav ul li a, nav li ul li a, nav li ul li div {
		font-size: 18px;
		display: block;
	}
	nav .activo {
		display: block;
	}
}